@charset "utf-8";
*:focus {outline:none;}
BODY{
	margin: auto;
	background: #FFF;
	color:#404040;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
a{color: #016BCC;
}
input,textarea{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
-webkit-transition: border linear 0.2s,box-shadow linear 0.2s;
-moz-transition: border linear 0.2s,box-shadow linear 0.2s;
-ms-transition: border linear 0.2s,box-shadow linear 0.2s;
-o-transition: border linear 0.2s,box-shadow linear 0.2s;
transition: border linear 0.2s,box-shadow linear 0.2s;
-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
input,textarea,select{display:inline-block;width:210px;min-height:20px;padding:4px;font-size:13px;line-height:18px;color:#808080;border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
input[type=button], input[type=submit] {
background: #358FE9;
border: 1;
padding: 5px 10px;
cursor:pointer;
color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #358FE9;
background-image: -moz-linear-gradient(top, #34A9CE, #2079C0);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#34A9CE), to(#2079C0));
background-image: -webkit-linear-gradient(top, #34A9CE, #2079C0);
background-image: -o-linear-gradient(top, #34A9CE, #2079C0);
background-image: linear-gradient(to bottom, #34A9CE, #2079C0);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff34A9CE', endColorstr='#ff2079C0', GradientType=0);
border-color: #34A9CE #34A9CE #2079C0;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);width: auto !important;}
input[type=checkbox],input[type=radio]{width: 32px;
height: 25px;
display: block;
float: left;
border: 0 !important;
box-shadow: none;}
input[type=file]{background-color:#ffffff;padding:initial;border:initial;line-height:initial;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
select,input[type=file]{height:27px;line-height:27px;*margin-top:4px;}
textarea{height:auto;}
:-moz-placeholder{color:#bfbfbf;}
::-webkit-input-placeholder{color:#bfbfbf;}
input:focus,textarea:focus{outline:0;border-color:rgba(82, 168, 236, 0.8);-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);}
input[type=file]:focus,input[type=checkbox]:focus,select:focus{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:1px dotted #666;}
#header {
width: 1100px;
height: 60px;
margin: 10px auto auto;
padding-bottom: 10px;
}
nav {
float: right;
width: 40%;
height: 30px;
text-align: right;
}
nav a{
color: #016BCC;
}
nav ul {
list-style: none;
margin: 0;
padding: 0;
}
nav ul li {
display: inline-block;
margin-right: 11px;
font-size: 11px;
border-right: 1px solid #DDD;
padding-right: 10px;
}
nav ul li.last{
border-right: 0 !important;
}
#search_bar {
width: 100%;
height: 64px;
margin: auto auto 10px;
clear: both;
border-bottom: 1px solid #CCC;
border-top: 1px solid #E4E4E4;
background: #F0F0F0;
}
.search_center{
	width:1100px;
	margin:auto;
}
#keyword {
height: 28px;
border: 1px solid #CCC;
padding: 5px;
margin: 12px auto;
display: block;
color: #888;
font-size: 24px;
width: 64%;
box-shadow: inset 1px 2px 5px #CCC;
line-height: 31px;
float:left;
}.button_search {
	border-radius: 0 4px 4px 0;
margin: 12px 5px 12px -10px;
display: block;
background: #2580B3;
width: 150px;
text-align: center;
color: #FFF;
height: 38px;
line-height: 38px;
font-size: 20px;
cursor: pointer;
float:left;
background: #0096bc; /* Old browsers */
background: -moz-linear-gradient(top,  #0096bc 0%, #2580b3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0096bc), color-stop(100%,#2580b3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0096bc 0%,#2580b3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0096bc 0%,#2580b3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0096bc 0%,#2580b3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0096bc 0%,#2580b3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0096bc', endColorstr='#2580b3',GradientType=0 ); /* IE6-9 */
border: 1px solid #2580B3;
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.button_search:hover{
background: #0096bc; /* Old browsers */
background: -moz-linear-gradient(top,  #0096bc 0%, #1172A8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0096bc), color-stop(100%,#1172A8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0096bc 0%,#1172A8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0096bc 0%,#1172A8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0096bc 0%,#1172A8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0096bc 0%,#1172A8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0096bc', endColorstr='#1172A8',GradientType=0 ); /* IE6-9 */
}
#post_item_link {
	display: block;
background: #FF7000;
width: 230px;
text-align: center;
color: #FFF;
height: 38px;
line-height: 38px;
font-size: 20px;
border-radius: 4px;
text-decoration: none;
float:left;
margin: 12px auto 12px auto;
background: #ef9300; /* Old browsers */
background: -moz-linear-gradient(top,  #ef9300 0%, #ff7000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef9300), color-stop(100%,#ff7000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ef9300 0%,#ff7000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ef9300 0%,#ff7000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ef9300 0%,#ff7000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ef9300 0%,#ff7000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef9300', endColorstr='#ff7000',GradientType=0 ); /* IE6-9 */
border: 1px solid #F70;
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
#post_item_link:hover{
background: -moz-linear-gradient(top,  #ef9300 0%, #FF6022 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef9300), color-stop(100%,#FF6022)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ef9300 0%,#FF6022 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ef9300 0%,#FF6022 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ef9300 0%,#FF6022 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ef9300 0%,#FF6022 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef9300', endColorstr='#FF6022',GradientType=0 ); /* IE6-9 */
}
#header .logo{
	width:295px;
	height:66px;
	background:url(../images/logo.png);
	margin:0;
	display:block;
	float:left;
}
#content{
	width:1100px;
	overflow: auto;
	padding:10px;
	margin:auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	border: 1px solid #DDD;
	box-shadow: 0px 0px 5px #DDD;
}
#footer{
	width:1100px;
	padding:10px;
	margin: 35px auto 10px auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
h1 {
font-size: 24px;
color: #555;
font-weight: 400;
}
.blue{ color: #0C98C4;}
.col_single{ clear:both; width:96%; margin:auto; display:block; overflow:hidden;}
.col_lt{ float:left; display:block; overflow:hidden;}
.col_rt{ float:right; display:block; overflow:hidden;}
.small{ width:28%;}
.big{width:71%;padding-top: 10px;}
.regions{
width: 28%;
background: #FFF;
border: 1px solid #DDD;
padding: 10px;
box-sizing: border-box;
-moz-box-sizing: border-box;}
.ul-regions{
	list-style:none;
	padding:0; margin:0;
}
.ul-regions li {
width: 50%;
display: block;
float: left;
height: 20px;
line-height: 20px;
padding-left: 20px;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.column_categories {
width: 32%;
margin: 1% 1% 1% 0;
display: block;
float: left;
}
.categories {
width: 100%;
display: block;
margin-bottom:15px;
}
.categories span {
width: 100%;
display: block;
height: 30px;
line-height: 30px;
border-bottom:1px dotted #CCC;
padding-left: 30px;
background: url(../images/icon_categories.png) left no-repeat;
box-sizing: border-box;
-moz-box-sizing: border-box;
font-size: 17px;
color: #0088C9;
}
.categories ul {
list-style: none;
padding: 0;
margin: 0;
}
.categories ul li {
display: block;
height: 24px;
line-height: 24px;
padding-left: 30px;
border-bottom: 1px dotted #CCC;
}
.categories ul li a {
color: #777;
text-decoration: none;
}
.column_title {
font-size: 20px;
color: #888;
display: block;
margin: 0px 10px 10px;
border-bottom: 1px solid #DDD;
padding: 5px;
}
.hidden{ display:none !important; visibility:hidden;}
.legend {
font-size: 19px;
padding: 10px;
color: #09C;
}
.filter{padding:10px 0; box-sizing:border-box;background:#FFF;border-right:1px solid #ccc;}
.filter label {
display: block;
height: 25px;
line-height: 25px;
text-indent: 15px;
font-weight: 700;
}
.filter input[type=text], .filter select, .contact_box input[type=text]{box-sizing:border-box;-moz-box-sizing:border-box;color:#555; border-radius:4px}
.filter input[type=text], .contact_box input[type=text]{width:90%;margin:5px auto;padding:5px;display:block;border-radius:4px}
.filter select {
width: 90%;
border: 1px solid #CCC;
padding: 5px 2px;
display: block;
margin: 5px auto;
}
#search_filter {
border: 1;
font-size: 17px;
padding: 8px 10px;
width: 85% !important;
display: block;
margin: 15px auto;
color: #FFF;}
.head_list{width:100%;}
.head_list h1{margin:5px 15px;float:left;}
.head_list span{display:block;float:right;height:38px;line-height:38px;font-size:17px;}
.options_list{clear:both;width:98%;float:right;margin-bottom:5px;}
.options_list .textLinkBanner{float:left;width:470px;height:15px;margin-left:0;margin-top:8px;}
.options_list #order_list{float:right;color:#555;border:1px solid #ccc;padding:3px;margin-top:3px;}
.type_ad_select{list-style:none;margin:0;padding:0;width:100%;height:25px;margin:10px 0 0 0;border-bottom:1px solid #CCC;padding-bottom:1px;}
.type_ad_select li{float:left;height:25px;width:150px;background-color:#EDF3F8;border-right:1px solid #D8D8D8;border-left:1px solid #D8D8D8;border-top:1px solid #D8D8D8;color:#444;text-align:center;line-height:25px;margin-right:5px;border-radius:3px 3px 0 0;font-weight:700;}
.type_ad_select li.selected{background:#0284C0;color:#FFF;border:1px solid #0284C0;}
.item_list.top {
background: #F7FFBD;
border-bottom: 1px solid #DCE428;
}
.item_list{overflow:auto;border-bottom:1px dotted #DDD;height:142px;float:right;clear:both;display:block;width:98%;padding:10px 10px;box-sizing:border-box;-moz-box-sizing:border-box;margin-bottom: 5px;}
.imageAdMin {
float: left;
overflow: hidden;
text-align: center;
width: 140px;
height: 105px;
margin: 6px 0;
box-shadow: 2px 2px 5px #CCC;
}.imageAdMin td{vertical-align:middle;text-align:center;padding:0px;width:140px;height:105px;}
.imageAdMin img{max-width:140px;max-height:105px;}
.infoAd{float:right;width:79%;height:120px;}
.titleAd{float:left;line-height:18px;margin-right:5px;overflow:hidden;word-wrap:break-word;width:420px;}
.titleAd a{font-size:18px;color:#444;display:inline-block;margin-top:10px; text-decoration:none;}
.priceAd {
float: right;
text-align: right;
font-size: 20px;
width: auto;
margin-top: 10px;
padding: 3px;
border-radius: 3px;
}
.priceAd_big{text-align:right;font-size:30px;width:100%;margin-top:10px;color:#444;display:block;}
.fav{float: right;
height: 24px;
width: 110px;
margin-top: 50px;
clear: both;
}
.fav.on{background:url(../images/sprite_images.png) 0px -361px no-repeat}
.dateAd{display:block;font-size:11px;position:absolute;margin-top:100px;}
.textAd{float:left;font-size:13px;width:410px;word-break:break-word;height:35px;overflow:hidden;color:#888;display:block;}
.zoneAd{font-size:12px;width:410px;color:#3F95B6;display:block;margin-top:85px;position:absolute;}
.banner_bottom {
width: 100%;
text-align: center;
}

#map{width:630px;height:200px;}

.headerItem {
width: 98%;
height: auto;
min-height: 25px;
font-size: 26px;
margin: 5px 0;
color: #444;
line-height: 26px;
}
.headerItem h1 {
font-size: 28px;
margin: 15px auto 5px 10px;
margin-top: 15px;
display: block;
float: left;
color: #555;
}
.headerItem span {
float: right;
font-weight: bold;
font-size: 25px;
color: #5F5F5F;
height: 30px;
display: block;
line-height: 25px;
margin-right: 20px;
margin-top: 15px;
}
.item_subtitle {
min-height: 20px;
font-size: 11px;
color: #999;
display: block;
float: left;
clear: both;
margin-left: 10px;
width: 100%;
}
.item_pic_Container{
	width:630px;
	margin-bottom:10px;
	border: 1px solid #DDD;
	text-align:center;
	float:left;
	margin-left:10px;
}
.item_pic_Container img{max-width:630px; max-height:480px;}
.item_MinContain{
	float:right;
	width: 130px;
	height: 480px;
	text-align: center;
}
.item_imgMin{
	text-align:center;
	width:120px;
	display-block;
	max-height:85px;
	border:1px solid #ddd;
	cursor:pointer;
	margin-bottom:12px;
}
.img_Mini{max-width:120px; max-height:85px;}
.item_infoViews{clear:both; padding-left:30px; font-size:11px; color:#999; background:url(../images/ico_visitas.png) no-repeat left center; height:20px;}
.item_MapName{clear: both;
text-align: left;
margin-top: 15px;
font-size: 11px;
color: #000;
margin-bottom: 10px;}
.bodyList{width:72%;height:auto;float:left}
.bodyList b{
clear: both;
font-size: 16px;
font-weight: 400;
color: #FFF;
background: #1876B4;
width: auto;
padding: 5px 10px;
border-radius: 4px 4px 0 0;
}
.texto_anuncio{font-size:12px; color:#333; line-height:15px;margin:0px;width:630px;display:block;padding-left:5px; word-wrap: break-word;}
.texto_anuncio h3{font-size: 14px;
color: #333;
line-height: 20px;
font-weight: normal;
margin: 5px 0px 0px 0px;
}
#banner{ width:auto; clear:both; display:block; padding:10px 0px 10px 0px; margin:auto;}
.carac{
	width: 620px;
	display: block;
	padding: 10px;
	margin-bottom: 15px;
}
.carac ul{margin: 0;padding: 0;list-style: none;}
.carac ul li{ 
	display: inline-block;
	width: 33%;
	font-size: 14px;
	color: #666;
}
.carac ul li .tag{color:#666;}
.carac ul li a{color:#666; text-decoration:underline;}

#contact_sidebar{width: 300px;float: right; margin-bottom:15px;}
#contact_sidebar .bloque{border: 1px solid #E9E3C4;
padding: 20px;
margin-bottom: 15px;
background: #FAFAFA;}
#contact_sidebar #contactEmail{
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}
#contact_sidebar .bloque .contact_name {
display: block;
font-size: 19px;
color: #707070;
padding-bottom: 5px;
border-bottom: 1px dotted #CCC;
margin: 0 0 5px 0;
text-align:left;
}#contact_sidebar .bloque .contact_tlf{ font-size: 28px;
color: #0D8A9B;
font-weight: 700;
height: 36px;
line-height: 36px;
text-align:center;
display: block;
width: 100%;}
#contact_sidebar .bloque label{font-size: 13px;
display: block;
margin: 5px 0px 5px 10px;
font-weight: 700;
color: #838383;}
#contact_sidebar .bloque input{ width:240px !important;margin: auto auto auto 10px;min-height: 20px !important;}
#contact_sidebar .bloque textarea{width:230px; height:60px; margin: auto auto auto 10px;font-size: 13px;color:#666; resize:none;}
#contact_sidebar .bloque img{cursor:pointer; margin: 10px auto auto 5px;}
#contact_sidebar .bloque .respu{width:200px; height:20px; line-height:20px; padding-left:20px; color:#090; font-size:12px; font-weight:bold; background: url(../img/ok.png) no-repeat left;}
#contact_sidebar .whats{text-align: center;
display: block;
color: #47800A;
font-weight: 700;}
#contact_sidebar #send{
color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #5BB75B;
background-image: -moz-linear-gradient(top, #62c462, #51a351);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62C462), to(#51A351));
background-image: -webkit-linear-gradient(top, #62C462, #51A351);
background-image: -o-linear-gradient(top, #62c462, #51a351);
background-image: linear-gradient(to bottom, #62C462, #51A351);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
border-color: #51A351 #51A351 #387038;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);}
#contact_sidebar #send:hover{
color: #FFF;
background-color: #51A351;
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
}
.btn_large{padding: 11px 19px;
font-size: 17.5px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
height:35px;}
.related{width:97%;padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;border-radius:4px;overflow:auto;margin:15px 0;}
.related_item{width:25%;display:block;float:left;}
.related_item .image_related{
width: 90%;
margin: auto;
background: #FFF;
border: 1px solid #C0C0C0;
box-shadow: 2px 2px 5px #CCC;
}
.related_item td{text-align:center;vertical-align:middle;height:130px;}
.related_item td img{max-width:100%;max-height:130px;}
.related_item .info_related{width:90%;margin:auto;text-align:center;margin-top:10px;font-size:16px;word-break: break-word;overflow: hidden;}
.related_item .info_related a{color:#29B2CC;}
.related span{display:block;clear:both;width:100%;text-align:left;font-size:18px;border-bottom:1px solid #CCC;margin-bottom:10px;padding-bottom:5px; color: #177DAD;}
#window_dark{background:#333;position:absolute;width:100%;height:100%;top:0;left:0;opacity:0.3;z-index:15}
#window{background:#333;position:absolute;width:100%;height:100%;top:0;left:0;opacity:0.3;z-index:15}
#window_center{width:500px;height:auto;background:#FFF;border-radius:5px;position:absolute;z-index:999;top:30%;left:60%;margin-left:-420px;box-shadow:1px 1px 25px #555;padding:20px}
#window_center .close{width:24px;height:24px;float:right;background:url(../images/cerrar.png) no-repeat;cursor:pointer;margin:-25px}
.alert_exito{ background:#C4FFC4; border:1px solid #060; display:block; padding:5px; color:#060;}
.alert_error{ background: #FFD7D7; border:1px solid #f00; display:block; padding:5px; color:#f00;}
#window_content h2{
	color:#444; font-size:16px; margin:10px auto;
}
#window_content .info{
	color:#555; font-size:12px;
}
#window_content label {
font-size: 12px;
color: #186192;
font-weight: 700;
}
.item_tr td.it{
	border-bottom:1px solid #ddd;
}
.item_tr .image {
width: 140px;
height: 90px;
text-align: center;
}
.item_tr .image img {
max-width: 110px;
max-height: 80px;
}
.item_tr .info {
width: 400px;
height: 90px;
}
.item_tr .info .infoAd {
width: 98%;
height: 90px;
}
.item_tr .zoneAd {
margin-top: 50px;
}
.item_tr .priceAd {
margin-left: -145px;
margin-top: 68px;
color: #707070;
position: absolute;
font-size:15px;
width: 120px;}
.item_tr .dateAd {
margin-top: 70px;
}
.title_destacar {
font-size: 22px;
text-indent: 5px;
display: block;
color: #F60;
float: left;
width: 60%;
}
.info_destacar {
color: #666;
font-size: 15px;
padding-left: 5px;
width: 60%;
float: left;
height: 80px;
}
.img_destacar {
width: 160px;
height: 120px;
float: right;
margin-right: 55px;
}
.img_destacar img {
max-width: 160px;
max-height: 120px;
box-shadow: 2px 2px 5px #999;
}
.box_dest {
width: 46%;
background: #F7F7F7;
padding: 10px;
float: left;
box-sizing: border-box;
margin: 2%;
box-shadow: 3px 3px 10px #CACAC9;
cursor:pointer;
}
.box_dest p {
color: #666;
}
.box_dest h3 {
margin: 10px 0;
font-size: 20px;
color: #f70;
font-weight: 400;
}
.box_dest .precio {
width: 93px;
background: #B5C40F;
padding: 5px 10px;
color: #FFF;
display: block;
font-size: 19px;
margin: 0;
text-align: center;
float: right;
}
#dest span{
color: #666;
font-size: 16px;
font-weight: 700;
display:block;
margin-top:10px;
}
#dest #destacar,#dest #subir{
	width:600px;
	border:1px solid #CCC;
	background: url(../img/go_right.png) right no-repeat #f9f9f9;
	min-height:80px;
	display:block;
	margin-top:15px;
}
#dest #destacar:hover{
	cursor:pointer;
}
#dest #subir:hover{
	cursor:pointer;
}
#dest h3{
	font-size:18px;
	color: #090;
	margin:5px;
	font-weight:600
}
#dest p{
	margin: 5px;
	width: 460px;
	color: #999;
	font-size: 13px;
}
#dest .precio{
	margin:5px;
	width:100px;
	color: #06c;
font-weight: 600;
font-size: 22px;
}
#dest .pay{
margin: 15px 5px 5px 5px;
width: 370px;
color: #333;
font-weight: bold;
font-size: 11px;
visibility:hidden;
display:none;}
#dest .pay img{
	margin-left:35px;
}
#dest .pay a{
	text-decoration:none;
	color:#333;
}
#dest .sms{
margin: 15px 5px 5px 5px;
width: 370px;
color: #333;
font-size: 11px;
visibility:hidden;
display:none;
background:url(../img/back_sms.png) no-repeat left top;
padding-top:15px;}
.destacados {
width: 100%;
height: 150px;
clear: both;
}
#premium {
list-style: none;
margin: 0;
padding: 0;
}
#premium li{
	width:145px;
	margin:0 3px;
	display: block;
	float:left;
}
.im {
width: 145px;
height: 100px;
margin: auto;
}.im img{
max-width: 145px;
max-height: 100px;
border: 1px solid #CCC;}
.dm_name {
width: 140px;
height: 30px;
margin: auto;
padding-left: 5px;
color: #0B7CA0;
padding-top: 5px;
font-size: 14px;
}
.icon_fav{
	display:inline-block;
	width:32px;
	height:32px;
	background:url(../images/fav_icon.png) no-repeat;
	margin: 10px auto auto 5px;
}
.terms_title{
font-size: 16px;
}
#pages{width:97%;padding-top:10px;height:auto;text-align:right;clear:both;}
#pages a, #pages p {
width: 24px;
height: 24px;
line-height: 24px;
text-align: center;
color: #FFF;
margin: 1px;
display: inline-block;
font-size: 11px;
font-weight: 700;
text-decoration: none;
}#pages a{background:#666;}
#pages p{background:#f0f0f0;color:#999;}
.img_ad_edit {
background: #FFF;
border: 1px solid #C0C0C0;
float: left;
overflow: hidden;
text-align: center;
width: 130px;
height: 95px;
box-shadow: 2px 2px 3px #CCC;
margin: 0 10px 10px 0;
}
.img_ad_edit td{
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	width: 130px;
	height:95px;
}
.img_ad_edit img{
	max-width: 130px;
	max-height: 95px;
}
.delete_img {
	width: 24px;
	position: absolute;
	height: 24px;
	background: url(../images/cerrar.png);
	margin: -10px 0 0 115px;
}
#response_log, #response {
background: #B0D3FF;
padding: 2px 5px;
color: #285DAC;
font-weight: 700;
border: 1px solid #72A6E9;
margin: 5px 0 10px;
}